Support » Plugin: Knowledge Base for Documents and FAQs » The link you followed has expired

  • Resolved sscwebserco

    (@sscwebserco)


    Hi,
    when I activate the Advanced Search plugin/add-on and save change on Knowledge base, I get the error “The link you followed has expired”.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author echoplugins

    (@echoplugins)

    Hi,

    We don’t provide support here for our add-ons. This is for the core plugin only.

    Please note: This forum is not monitored regularly and it does not provide the tools for us to support you better.

    Add-on support can be found at our contact form at
    https://www.echoknowledgebase.com/contact-us/

    Cheers,
    Dave

Viewing 1 replies (of 1 total)
  • The topic ‘The link you followed has expired’ is closed to new replies.